@media (min-width: 1024px) {
  .age_verification {
    justify-content: flex-start;
    min-height: 100vh;
    overflow-y: auto;
  }

  .age-header {
    position: relative;
    top: 0;
    margin-bottom: 114px;
  }
}

.age_verification .form-wrapper .buttons-container {
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
}

.age_verification .form-wrapper .buttons-container>input {
  display: inline-block;
  width: 100px;
  text-align: center;
  margin: 0;
  transition: .25s color;
}

.age_verification .form-wrapper .buttons-container .prehome-button-grant {
  text-align: right;
  margin-right: 2rem;
}

.age_verification .form-wrapper .buttons-container .prehome-button-no-grant {
  text-align: left;
  margin-left: 2rem;
}

.age_verification .form-wrapper .buttons-container>input:hover {
  color: #cbb219;
}

.age_verification .form-wrapper .buttons-container:after {
  width: 1px;
  background-color: white;
  height: 100%;
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media (min-width: 1024px) {
  .age_verification .form-wrapper .buttons-container>input {
    width: 150px;
  }

  .age_verification .form-wrapper .buttons-container .prehome-button-grant {
    margin-right: 4rem;
  }

  .age_verification .form-wrapper .buttons-container .prehome-button-no-grant {
    margin-left: 4rem;
  }
}

.age_verification .form-wrapper .age-error {
  display: block !important;
}

.path-nutricional .age_verification .form-wrapper p {
  color: white;
}
